<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package blogzone
 */

?>

	<footer id="colophon" class="site-footer">
		<!-- adding footer menu -->
		<div class="footer-info-wrapper container">
		<div class="footer-menu-wrapper">
		<?php
			wp_nav_menu(
				array(
					'theme_location' => 'footer-menu',
					'menu_id'        => 'footer-menu',
				)
			);
			?>
		</div><!--footer-menu-wrapper-->
		<div id="copy-info" class="copy-area">
					<p class=""><?php echo esc_html( get_theme_mod('blogzone_copyright_set' )); ?></p>
				</div>
		</div><!--footer-info-wrapper-->	
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
